/* This is almost as bad as the vomit theme. */
html{background:#000; color:#888; font-family: 'URWGothicL', sans-serif; margin:0}
table{width:100%; border-spacing:1px; background:#222}
input, textarea, option, select{font-size: small; font-family: sans-serif; border: 0.5px dotted; background:#888}
fieldset {border-color: #060}
a{color: #900; text-decoration:none; border: 1px dotted #cc6}
a:hover, label:hover, input[type='submit']:hover, button:hover, a:active{background: #cc6; color: #000}

#menubar a:active, .c3 a:active, .c4 a:active{color:#f80}
#menubar a:hover, .c3 a:hover, .c4 a:hover{background:#cc6}

.c1{background:#660;}
.c2{background:#441; color:#996}
#menubar, .c3{background:#999; padding:1px; font-size:100%}
.c4{background:#666}
.alert{background:#cc3; text-align:center}

.c1, .c3, .c4, .alert, #menubar, #menubar a, .c3 a, .c4 a {color:#000}
.c3, .c4, #menubar {font-weight:bold}
h1, h2, #titleimg, .c3, .alert, #menubar{text-align:center}
h1, h2, body {margin:0}